Anonymous Login
2019-10-17 23:19 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000995v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000995: Problem with changing password
DescriptionOnly admin users can change password, regular users can not.

Users can not change password (in any browser).
They change password, and get window that password is changed, but new password dos not work - they login with old password.
I thought that problem is in their browser, but I also can not change their password (I login with their user name).

They are regular users, same as all others, there is no differents in company, roles etc.

Only difference is that when this users want to change password on My Info they get window with "Current password", and when admin login he don't get different window, and he can change password.

I'm sending screenshot on window when user can not change password, and when they can't change password.
Also, access.log - in first case when user can change password (admin), and when he can't (regular user).
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002270

Xyvy (reporter)

I have the same problem.

Only admin user can change the password, the normal users can not change the password.

I use w2p v2.4

Thanks

~0002272

ReeceN (reporter)

Yup I also have the same problem.

Also using 2.4.

Thanks.

~0002299

caseydk (administrator)

Resolved in r2194;
+Notes

-Issue History
Date Modified Username Field Change
2011-10-16 22:28 miroslaw New Issue
2011-10-16 22:28 miroslaw File Added: user_password_problem.zip
2011-11-01 00:28 Xyvy Note Added: 0002270
2011-11-09 14:25 ReeceN Note Added: 0002272
2011-11-23 22:39 caseydk Note Added: 0002299
2011-11-23 22:39 caseydk Status new => resolved
2011-11-23 22:39 caseydk Resolution open => fixed
2011-11-23 22:39 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History